View Issue Details

IDProjectCategoryView StatusLast Update
0000063bareos-core[All Projects] storage daemonpublic2013-03-04 10:33
ReporterpstorzAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformLinuxOSanyOS Version3
Product Version12.4.2 
Fixed in Version12.4.2 
Summary0000063: create a default archive directory instead of /tmp
DescriptionNow everything is stored in /tmp.

We should create a dedicated storage directory that also belongs to the packages
like /var/spool/bareos-storage or /var/lib/bareos-storage.

TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Activities

pstorz

pstorz

2013-02-12 16:58

administrator   ~0000092

Sebastian says that FHS says it should be /var/opt/bareos
joergs

joergs

2013-02-14 12:12

administrator   ~0000104

well, after speaking to Sebastian, I set the directory /var/lib/bareos/storage/
joergs

joergs

2013-02-14 12:12

administrator   ~0000105

done

Issue History

Date Modified Username Field Change
2013-02-12 16:22 pstorz New Issue
2013-02-12 16:58 pstorz Note Added: 0000092
2013-02-14 09:45 joergs Assigned To => joergs
2013-02-14 09:45 joergs Status new => assigned
2013-02-14 11:25 joergs Changeset attached => bareos master a549b8d7
2013-02-14 12:12 joergs Note Added: 0000104
2013-02-14 12:12 joergs Target Version => 12.4.0
2013-02-14 12:12 joergs Fixed in Version => 12.4.0
2013-02-14 12:12 joergs Note Added: 0000105
2013-02-14 12:12 joergs Status assigned => closed
2013-02-14 12:12 joergs Resolution open => fixed
2013-03-04 10:27 mvwieringen Product Version => 12.4.2
2013-03-04 10:27 mvwieringen Fixed in Version => 12.4.2
2013-03-04 10:33 mvwieringen Assigned To joergs =>